package com.connor.erp.materialquery;

public class WIPInfo {

	private String wip_entyty_name;
	private String creation_date;
	private String class_code;
	private String start_quantity;
	private String quantity_completed;
	private String quantity_scrapped;
	private String assemblyNum;
	private String itemcount;
	private String itemquantity;
	public String getWip_entyty_name() {
		return wip_entyty_name;
	}
	public void setWip_entyty_name(String wip_entyty_name) {
		this.wip_entyty_name = wip_entyty_name;
	}
	public String getCreation_date() {
		return creation_date;
	}
	public void setCreation_date(String creation_date) {
		this.creation_date = creation_date;
	}
	public String getClass_code() {
		return class_code;
	}
	public void setClass_code(String class_code) {
		this.class_code = class_code;
	}
	public String getStart_quantity() {
		return start_quantity;
	}
	public void setStart_quantity(String start_quantity) {
		this.start_quantity = start_quantity;
	}
	public String getQuantity_completed() {
		return quantity_completed;
	}
	public void setQuantity_completed(String quantity_completed) {
		this.quantity_completed = quantity_completed;
	}
	public String getQuantity_scrapped() {
		return quantity_scrapped;
	}
	public void setQuantity_scrapped(String quantity_scrapped) {
		this.quantity_scrapped = quantity_scrapped;
	}
	public String getAssemblyNum() {
		return assemblyNum;
	}
	public void setAssemblyNum(String assemblyNum) {
		this.assemblyNum = assemblyNum;
	}
	public String getItemcount() {
		return itemcount;
	}
	public void setItemcount(String itemcount) {
		this.itemcount = itemcount;
	}
	public String getItemquantity() {
		return itemquantity;
	}
	public void setItemquantity(String itemquantity) {
		this.itemquantity = itemquantity;
	}
	@Override
	public String toString() {
		return "WIPInfo [wip_entyty_name=" + wip_entyty_name + ", creation_date=" + creation_date + ", class_code="
				+ class_code + ", start_quantity=" + start_quantity + ", quantity_completed=" + quantity_completed
				+ ", quantity_scrapped=" + quantity_scrapped + ", assemblyNum=" + assemblyNum + ", itemcount="
				+ itemcount + ", itemquantity=" + itemquantity + "]";
	}
	
	
	
}
